package tv.ouya.console.internal.util;

import java.text.SimpleDateFormat;
import java.util.TimeZone;

public class OuyaDateParser
  extends SimpleDateFormat
{
  public OuyaDateParser()
  {
    super("yyy-MM-dd'T'HH:mm:ss'Z'");
    setTimeZone(TimeZone.getTimeZone("UTC"));
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/tv/ouya/console/internal/util/OuyaDateParser.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */